Class PostgisPG95Dialect

  • All Implemented Interfaces:
    ConversionContext

    @Deprecated
    public class PostgisPG95Dialect
    extends PostgreSQLDialect
    Deprecated.
    A SpatialDialect is no longer required. Use the standard Dialect for this database.
    Extends the PostgreSQL95Dialect to add support for the Postgis spatial types, functions and operators . Created by Karel Maesen, Geovise BVBA on 01/11/16.
    • Constructor Detail

      • PostgisPG95Dialect

        public PostgisPG95Dialect()
        Deprecated.
      • PostgisPG95Dialect

        public PostgisPG95Dialect​(int version)
        Deprecated.